hey everyone,

any idea how to package these for 11.0 Gnome?

Code:
 user@linux-tf9n:~> rpm --force -i /tmp/amazonmp3.rpm 
warning: /tmp/amazonmp3.rpm: Header V3 DSA signature: NOKEY, key ID 70e6adf9
error: Failed dependencies:
	libatkmm-1.6.so.1 is needed by amazonmp3-1.0.3-1.i586
	libboost_date_time.so.1.33.1 is needed by amazonmp3-1.0.3-1.i586
	libboost_iostreams.so.1.33.1 is needed by amazonmp3-1.0.3-1.i586
	libboost_signals.so.1.33.1 is needed by amazonmp3-1.0.3-1.i586
	libboost_thread-mt.so.1.33.1 is needed by amazonmp3-1.0.3-1.i586
	libcairomm-1.0.so.1 is needed by amazonmp3-1.0.3-1.i586
	libcurl.so.4 is needed by amazonmp3-1.0.3-1.i586
	libgdkmm-2.4.so.1 is needed by amazonmp3-1.0.3-1.i586
	libglibmm-2.4.so.1 is needed by amazonmp3-1.0.3-1.i586
	libgtkmm-2.4.so.1 is needed by amazonmp3-1.0.3-1.i586
	libpangomm-1.4.so.1 is needed by amazonmp3-1.0.3-1.i586
	libsigc-2.0.so.0 is needed by amazonmp3-1.0.3-1.i586
thanks,
ajm